<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css"
        integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ=="
        crossorigin="" />
    <link rel="stylesheet" href="./dist/lignes.css">
    <link rel="stylesheet" href="./dist/horaireStyle.css">

</head>

<body>
    <div id="enTete">
        <img id="avatar">
        <p id="pseudo"></p>
        <span id="date_heure"></span>
    </div>
    <h1>Cliquer sur une ligne pour en connaitre les horaires...</h1>
    <div id="liste"></div>
    <div id="details">
        <button id="bouton">X</button>
        <div id="next">Sens ALLER
            <ul id="nextHours">

            </ul>

        </div>
        <div id="nextInverse">Sens RETOUR
            <ul id="nextHoursInverse">

            </ul>

        </div>
    </div>

    <div id="footer">
        <button id="returnAccueil">Retour a l'accueil</button>
        <button id="outCession">Fermer la cession</button>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9"></script>
    <script src="https://cdn.jsdelivr.net/npm/darkmode-js@1.5.6/lib/darkmode-js.min.js"></script>
    <script src="assets/js/darkmode.js"></script>
    <script src="./assets/js/date_heure.js"></script>

    <script src="http://code.jquery.com/jquery-3.5.1.min.js"
        integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
    <script src="./assets/js/horaire_script.js"></script>
</body>

</html>